recovery:
  state:
    round: 764
    hash: "6e6a57de89ca661b75f62e99499d14465e1e6899eb085b3063439eae076e91a30d4817ae9acd92ca1af24123dde1b598"
    timestamp: "2025-11-17T05:52:43.353018447Z"
  bootstrap: null
  package: null
  stream: null
